.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8a279126-e1a1-d0eb-583b-0b2e3da085ad {
text-align: center !important;
}
.lfr-layout-structure-item-49b31155-c5ce-42dc-440b-7cd4b4a87d15 {
display: none !important;
}
.lfr-layout-structure-item-ba4da0a8-0723-3bc6-d04a-fbd5d112a936 {
display: none !important;
}
.lfr-layout-structure-item-e7bf7496-43f1-a059-43d1-b09acb3bfd9c {
height: 50px !important;
}
.lfr-layout-structure-item-b85be3de-ed86-9994-8704-70eb7c705920 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b85be3de-ed86-9994-8704-70eb7c705920) !important;
height: 550px !important;
}
.lfr-layout-structure-item-a47c5622-3e63-b80d-8a16-fa5f8a76ce29 {
text-align: center !important;
}
